.navbar-links li:hover > a {
  border-bottom: 5px solid #ED1C24;
}

.service-list {
  background-color: #f7f7f7;
}

.services-one {
  height: 470px;
  overflow: hidden;
}

.services-one:hover::after {
  background-color: #ED1C24;
}

.services-one img {
  margin: 0 0 30px;
}

.design-your {
  margin: 0 0 100px;
}

.design-your::after {
  background-color: #ED1C24;
}

.count-style h2 {
  color: #ED1C24;
}

.widget-title p {
  width: 100%;
}

.f-bottom a {
  background-image: linear-gradient(to right, #ED1C24, #ED1C24 50%, #fff 50%);
}

.f-bottom p a {
  border-bottom: 1px solid #ED1C24;
  background-image: linear-gradient(to right, #ED1C24, #ED1C24 50%, #fff 50%);
}

footer .fb-bottom {
  margin-top: 0;
}